* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  text-align: center;
}

.grid {
  align-items: center;
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-gap: 1rem;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  line-height: 1.5;
}

.item {
  padding: 3rem;
  border: 1px solid #ddd;
  font-size: 1.3rem;
}

.lead {
  margin: 20px;
  /* letter-spacing: 1px; */
}

main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10rem;
  /* background: lightgreen; */
  padding: 30px;
  /* border-radius: 30px; */
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  line-height: 1.5;
}

img {
  width: 100%;
  cursor: pointer;
}

.bottom-img {
  margin-top: 10px;
}

h1 {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin: 40px 0;
  font-family: 'Tangerine', cursive;
  font-size: 45px;
  color: #46bcf3;
}

h3 {
  font-size: 25px;
  margin: 0;
}

button {
  margin-bottom: 10px;
  padding: 10px 30px;
  background: rgb(80, 176, 235);
  color: rgb(253, 253, 253);
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  font-size: 13px;
  border: none;
  outline: none;
  cursor: pointer;
}

button:hover {
  background: rgb(116, 173, 208);
}

footer h3 {
  font-family: 'Tangerine', sans-serif;
  font-size: 35px;
  margin: 30px;
}

footer span {
  display: block;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .grid {
    display: grid;
    grid-template-columns: repeat(1, auto);
    align-items: center;
    padding: 0;
    margin: 0;
  }

  main {
    display: grid;
    grid-gap: 2rem;
    grid-template-columns: repeat(1, auto);
    align-items: center;
    padding: 10px;
  }

  img {
    width: 100%;
  }

  body {
    background-image: linear-gradient(to top, #fddb92 0%, #d1fdff 100%);
  }

  h1 {
    text-decoration: none;
    margin: 30px 0;

    text-align: center;
  }
}
@media (max-width: 968px) {
  .grid {
    display: grid;
    grid-template-columns: repeat(1, auto);
    align-items: center;
    padding: 0;
    margin: 0;
  }

  main {
    display: grid;
    grid-gap: 2rem;
    grid-template-columns: repeat(1, auto);
    align-items: center;
    padding: 10px;
  }

  img {
    width: 100%;
  }

  body {
    background-image: linear-gradient(to top, #fddb92 0%, #d1fdff 100%);
  }

  h1 {
    text-decoration: none;
    margin: 30px 0;
    text-align: center;
  }
}
